a {
  text-decoration: none;
}
.fs-7 {
  font-size: 7px !important;
}
body {
  padding: 0;
  margin: 0;
  font-family: 'Noto Sans JP', sans-serif !important;
}
.try-main {
  /* padding-top: 60px; */
  background: #fff;
}
p {
  padding: 0;
  margin: 0;
}
.pc {
  display: none;
}
.sp {
  display: block;
}
.w-full {
  width: 100%;
}
.fs-8 {
  font-size: 8px;
}

.pd-header__inner {
  padding-top: 146px;
}

/* contact */
.bg-gray {
  background: #ededed;
}

.advertise-circle {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: 0;
  left: -13px;
  border-radius: 50%;
  padding: 1px;
  z-index: 1;
}
.md-btn__document {
  position: relative;
  text-decoration: none;
  display: inline-block;
  width: 100%;
}
.btn-text-content__style {
  font-size: 26px;
  line-height: 24px;
  letter-spacing: 3px;
  color: #fff;
  font-weight: 700;
}
.btn-text__content {
  width: 100%;
  border-radius: 27px;
  height: 56px;
  display: inline-block;
  width: 100%;
  padding: 19px 0;
  text-align: center;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 4vw;
}
.md-contact--body {
  padding: 20px 0 20px;
}
.md-contact__text.md-contact__title {
  font-size: 12px;
  margin: 0;
  text-align: center;
  font-weight: 700;
  /* margin-left: 42px; */
  padding-bottom: 3px;
}
.advertise-circle-text--highlight {
  font-size: 34px;
  color: #d53024;
  margin-top: -9px;
  margin-left: 2px;
}
.advertise-circle-text--highlight span {
  font-size: 18px;
}
.pd-3 {
  padding: 3px;
}
.bg-white {
  background: #fff;
}
.advertise-circle__contact {
  color: #333;
  background-color: #fff;
  font-size: 12px;
  line-height: 1.2;
  letter-spacing: 0;
  font-weight: 700;
  border-radius: 50%;
  width: 80px;
  height: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.btn__text-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  background: #e68537;
  height: 80px;
  color: #fff;
  border-radius: 8px;
  margin-top: 25px;
  font-weight: 700;
}
.advertise-label {
  font-size: 16px;
}
.btn-text-content--style {
  font-size: 24px;
}
.md-contact__phone {
  margin-top: 10px;
  text-align: center;
}
.md-contact__text {
  font-size: 12px;
  font-weight: 700;
  text-align: center;
  color: #19476b;
}
.md-contact__telnumber-wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 7px;
  line-height: 1;
  padding: 10px 0;
}
.md-contact__telnumber {
  font-size: 25px;
  font-weight: 700;
  color: #f00220;
}
.md-contact__tel-icon {
  height: fit-content;
}
.md-contact__tel-icon img {
  width: 16px;
}
.md-contact__tel {
  margin-top: 5px;
}
.md-contact__note {
  font-size: 10px;
  color: #19476b;
  padding-top: 5px;
  text-align: center;
}

/* end contact */

/* courses services */
.try-services {
  padding: 30px 10px 33px;
  /* Task 119 */
  background: #182e4c;
}
.md-course-services__header {
  font-size: 24px;
  color: #fff;
  font-weight: 700;
  text-align: center;
}
.md-course-services__boxes {
  display: flex;
  flex-direction: column;
}
.md-course-services__box {
  background: #fff;
  padding: 10px 10px 20px;
  border-radius: 10px;
  margin-top: 25px;
}
.md-course-services__thumb-img img {
  border-radius: 8px;
}
.md-course-services__title {
  font-size: 18px;
  font-weight: 700;
  color: #ff6e0e;
  text-align: center;
  padding: 10px 0;
}
.md-course-services__title span {
  font-size: 8px;
}
.md-course-services__title-img {
  text-align: center;
  width: 80%;
  margin: auto;
}
.md-course-services__step {
  display: flex;
  font-weight: 700;
  font-size: 14px;
  padding: 14px 0 0;
  letter-spacing: 0;
  justify-content: center;
}
.btn-open__more {
  width: 200px;
  height: 56px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: auto;
  background: #f1a92c;
  color: #fff;
  border-radius: 100px;
  font-size: 16px;
  font-weight: 700;
  position: relative;
  box-shadow: 0 4px 0 #b17816;
}
.btn-open__more::after {
  content: '';
  background: url('/assets/img/top/right-arrow.svg') no-repeat center center / contain;
  position: absolute;
  right: 5px;
  width: 25px;
  aspect-ratio: 1/1;
}
.right-arrow {
  position: absolute;
  right: 5px;
  width: 25px;
}
.md-course-services__detail {
  margin-bottom: 15px;
  width: 80%;
  margin: 0 auto 15px;
}
.md-course-services__step02 {
  font-weight: 700;
  font-size: 14px;
  padding: 14px 0 0;
}
.md-course-services__note {
  color: #fff;
  font-size: 10px;
  font-weight: 400;
  line-height: 1.5;
  margin-top: 10px;
}
.md-btn-service {
  font-size: 17px;
  font-weight: 700;
  background: #399d26;
  width: 100%;
  height: 56px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  border-radius: 30px;
  box-shadow: 0 4px 0 #287519;
  position: relative;
  margin-top: 15px;
}
.md-btn-service::after {
  content: '';
  background: url('/assets/img/top/right-arrow.svg') no-repeat center center / contain;
  position: absolute;
  right: 15px;
  width: 20px;
  aspect-ratio: 1/1;
}
.try-plan_title h2 span {
  position: relative;
  z-index: 2;
  line-height: 1.5;
  width: fit-content;
  margin: auto;
}
.try-plan_title h2 img {
  width: 100px;
  position: absolute;
  right: -20px;
  bottom: 0;
  z-index: 1;
}
.try-plan_title h2 {
  display: inline-block;
  position: relative;
  color: #003682;
  text-align: center;
  font-size: 28px;
  font-weight: 700;
  line-height: 1.2;
}
.try-plan_title h2::before {
  content: '';
  /* background-image: url("/assets/img/top/title_h2.png"); */
  background-repeat: no-repeat;
  background-size: contain;
  display: block;
  position: absolute;
  width: 65px;
  height: 65px;
  top: -18px;
  left: -13px;
}

.md-discuss-contact__header {
  font-size: 22px;
  text-align: center;
  color: #19476b;
}

.md-discuss-contact__header.md-head-title--has-mark::before,
.md-discuss-contact__header.md-head-title--has-mark::after {
  filter: invert(19%) sepia(94%) saturate(626%) hue-rotate(168deg) brightness(91%) contrast(87%);
}

.md-head-title--has-mark {
  display: inline-block;
  position: relative;
}

.md-head-title--has-mark::before {
  content: '';
  background-image: url('/assets/img/md-img/title-mark3.svg');
  background-repeat: no-repeat;
  background-size: contain;
  display: block;
  position: absolute;
  width: 20px;
  height: 100%;
  top: 50%;
  transform: translateY(-50%);
  left: -25px;
  filter: invert(1);
}

.md-head-title--has-mark::after {
  content: '';
  background-image: url('/assets/img/md-img/title-mark4.svg');
  background-repeat: no-repeat;
  background-size: contain;
  display: block;
  position: absolute;
  width: 20px;
  height: 100%;
  top: 50%;
  transform: translateY(-50%);
  right: -25px;
  filter: invert(1);
}

/* end courses services */

/* fee */
.md-course-fee__btn-wrap {
  display: flex;
  flex-direction: column;
  gap: 20px;
  padding: 30px 0;
  width: 90%;
  margin: auto;
}
.md-course-fee__btn {
  font-size: 18px;
  color: #224087;
  font-weight: 700;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 15px;
  position: relative;
  background: #e0f0ff;
  padding: 25px 15px;
  flex-direction: column;
  box-shadow: 0 4px 0 #599ad3;
  /* Task 119 */
  height: 80px;
}
.md-course-fee__btn span {
  font-size: 10px;
}
/* end fee */

/* faq */
.faq-course {
  padding: 30px 10px 30px;
  font-family: 'Noto Sans JP', sans-serif;
}
.c-title._h2:before {
  display: none;
}
.c-title._h2:after {
  display: none;
}
.c-title._h2 {
  position: relative;
  padding-bottom: 0;
  font-weight: 700;
  font-size: 22px;
  line-height: 1.4;
  letter-spacing: 0.1em;
  text-align: center;
}
.c-title._h2 img {
  height: 30px;
}
.faq-course .p-qa-toggle__q > .c-toggle__btn {
  display: flex;
  align-items: center;
  padding: 10px 15px !important;
  color: #333;
  font-weight: 400;
  line-height: 1.4;
  text-align: left;
  position: relative;
  width: 100%;
  font-size: 14px;
  border: none;
  background: #fff;
  border-radius: 9px;
  gap: 5px;
  height: 60px;
}
.icon-toggle__q,
.icon-toggle__a {
  font-size: 18px;
  font-weight: bold;
  color: #4676bf;
  line-height: 1;
  margin-top: -8px;
}
.c-toggle__answer {
  font-size: 14px;
  color: #333;
  display: flex;
  gap: 5px;
}
.bg-right-arrow {
  background: linear-gradient(90deg, #6bb3de 0%, #5a85c7 102.63%);
  border-radius: 50%;
  position: absolute;
  right: 10px;
}
.icon-img_faq {
  width: 100%;
}
.icon-toggle__close {
  display: none;
}
.con-toggle__add {
  background: #0379d6;
  height: 20px;
  width: 20px;
  border-radius: 50%;
  padding: 2px;
  display: flex;
}
.md-toggle__btn--has-icon {
  width: calc(100% - 20px - 20px);
}
.p-qa-toggle__q > .c-toggle__btn:before,
.p-qa-toggle__q > .c-toggle__btn .c-toggle__btn-icon:before {
  display: none;
}
.try-btn_faq {
  width: 100%;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 13px;
  color: #4676bf;
  font-weight: 700;
  letter-spacing: 2px;
  border: 1px solid #4676bf;
  border-radius: 10px;
  background: #fff;
}
.p-section__footer_faq {
  width: 90%;
  margin: 40px auto 0;
}
.open-outline {
  margin-left: 20px;
}
.faq-course .p-qa-toggle__a:before {
  display: none;
}
.faq-course .c-toggle__answer {
  display: flex;
  padding: 10px 15px;
}
.c-toggle__answer {
  align-items: baseline;
}
.faq-course .p-section__header {
  padding-bottom: 0;
}
.md-btn_open__faq {
  height: 56px;
  width: 95%;
  margin: auto;
  font-size: 13px;
  font-weight: 700;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 30px;
  gap: 25px;
  color: #fff;
  font-size: 16px;
  background: #344ba0;
  box-shadow: 0 4px 0px #192963;
  position: relative;
}
.is-open .icon-toggle__close {
  display: block;
}
.is-open .icon-toggle__open {
  display: none;
}
.is-close .icon-toggle__close {
  display: none;
}
.expand-top-right {
  height: 15px;
  width: 15px;
}
.js-toggle_btn[aria-expanded='true'] .open {
  display: block;
}
.js-toggle_btn .open {
  display: none;
}
.js-toggle_btn[aria-expanded='true'] .close {
  display: none;
}
.js-toggle_btn .close {
  display: block;
}
/* end faq */

.btn-plus__more {
  color: #333;
  font-weight: 400;
  border: none;
  border-radius: 10px;
  position: relative;
  font-size: 12px;
  width: fit-content;
  display: flex;
  gap: 10px;
  padding-right: 0;
  /* float: inline-end; */
}

#footer-append .p-footer-contact {
  background: #fff;
}
#footer-append .p-footer-contact-link .m {
  font-size: 13px;
}
#footer-append .p-footer-contact-link .l {
  font-size: 16px;
}
#footer-append .p-footer-contact__item._tel .p-footer-contact-link {
  border: 1px solid #a1a1a1;
}
#footer-append .p-footer-contact__item._contact .p-footer-contact-link {
  padding: 8px;
}

/* ckeck okay */

.try-check__okay {
  padding: 40px 10px 70px;
  background: #f3f3f3;
}
.try-check__title {
  font-size: 16px;
  font-weight: 500;
  text-align: center;
}
.try-check__title span {
  font-size: 22px;
  font-weight: 700;
}
.try-check_sub__title {
  font-size: 16px;
  font-weight: 500;
  text-align: center;
  padding: 20px 0 15px;
}
.cl-red {
  color: #f40f46;
}
.try-list__check {
  font-size: 14px;
  font-weight: 400;
  padding: 30px 20px 20px;
  line-height: 2.3;
  border-radius: 10px;
  letter-spacing: 0;
}
.try-feel__title {
  font-size: 18px;
  color: #197110;
  font-weight: 400;
  text-align: center;
  padding: 40px 0 20px;
}
.try-feel__title span {
  font-size: 22px;
  font-weight: 700;
}
.img-teacher {
  width: 100%;
}
.try-feel_sub__tittle {
  width: 90%;
  margin: auto;
  text-align: center;
  font-size: 16px;
  font-weight: 500;
  padding: 10px 0;
}
.try-feel_sub__tittle span {
  font-size: 18px;
  font-weight: 700;
  color: #197110;
}
.try-btn__check {
  justify-content: center;
  border-bottom: 1px solid #197110;
  border-radius: unset;
  width: 85%;
  color: #197110;
  align-items: center;
  font-size: 12px;
  font-weight: 500;
  height: 47px;
  display: flex;
  position: relative;
  margin: 25px auto 0;
  justify-content: space-between;
}
.try-btn__check p {
  font-size: 17px;
}
.chevron-right {
  background: #197110;
  border-radius: 50%;
  padding: 1px;
}
.bg-red {
  background: #d53024;
}
.icon-play-circle {
  position: absolute;
  right: 14px;
}
.md-btn__contact .btn-text__content {
  background: #d53024;
  box-shadow: 0 4px 0 #75140c;
  padding-left: 50px;
}
.md-btn__taiken .btn-text__content {
  background: #cba640;
  box-shadow: 0 4px 0 #a5832a;
  padding-right: 35px;
}
.md-btn__taiken {
  margin-top: 10px;
}
.btn-text-content {
  font-size: 14px;
  font-weight: bold;
  background: #fff;
  border-radius: 10px;
  padding: 0 8px;
}
.md-btn__contact .btn-text-content {
  color: #bf2f2e;
}
.md-btn__taiken .btn-text-content {
  color: #bf2f2e;
  margin-top: 3px;
}
.md-contact__tel {
  background: #ededed;
  border-radius: 22px;
}
.md-contact__tel-btn {
  padding-left: 10px;
  border-left: 1px solid #ccc;
  color: #ff6e0e;
  font-weight: bold;
  font-size: 16px;
}
.md-course-fee .md-course-fee__btn.md-btn--light-blue.md-btn--left-arrow::before {
  border-top: 2px solid #224087;
  border-right: 2px solid #224087;
  width: 12px;
  height: 12px;
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: rotate(45deg);
  transform-origin: right;
}
.faq-course {
  background-color: #eaf4fd;
}
.try-breadcrumbs {
  font-size: 10px;
  font-weight: 400;
  background: #eeeeee;
  padding: 10px;
  line-height: 1;
  border-bottom: 0.1px solid #70707042;
}
.try-breadcrumbs a {
  color: #2e2e2e;
}
.try-breadcrumbs a:not(:last-child) {
  text-decoration: underline;
}
.try-btn-text__profes {
  color: #76673e;
  justify-content: center;
  font-size: 14px;
  font-weight: 700;
  margin: 20px 0 0;
  flex-direction: column;
  align-items: flex-start;
  height: 70px;
  background: #560c0b;
  box-shadow: 0 4px 0 #270101;
}
.try-btn-text__profes p {
  padding: 0 15px;
}
.try-btn-text__profes img {
  right: 15px;
}
.try-btn {
  height: 64px;
  width: 100%;
  display: flex;
  font-size: 16px;
  font-weight: 400;
  justify-content: space-evenly;
  align-items: center;
  border-radius: 10px;
  position: relative;
}
.boder-btn__profes {
  width: 96%;
  height: 90%;
  margin: auto;
  border-radius: 5px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 6px;
  align-items: center;
}
.btn-process__bottom {
  color: #fff;
  font-size: 17px;
  display: flex;
  gap: 9px;
  align-items: center;
  padding-left: 7px;
  font-weight: 700;
}
.btn-process__bottom img {
  width: 25px;
  height: 25px;
}
.faq-teacher {
  background: #fef5e6;
}
.faq-teacher .icon-toggle__q,
.faq-teacher .icon-toggle__a {
  color: #570b0a;
}
.faq-teacher .con-toggle__add {
  background: #19476b;
}
.icon-toggle__a {
  top: 1px;
  position: relative;
  color: #4487ef;
}
.try-plan {
  padding-top: 25px;
}
.md-course__content {
  padding: 5px 0 0;
  display: flex;
  flex-direction: column;
}
.try-plan_content {
  padding: 20px 15px 20px 15px;
  width: 100%;
}
.try-bg__plan01 {
  background: #9acefa;
}
.md-course__box-header {
  display: flex;
  align-items: center;
  gap: 12px;
  margin-bottom: -7px;
}
.md-course__box-title-img {
  width: 100px;
  border-radius: 50%;
  background: #fff;
}
.md-course__box-title {
  font-size: 24px;
  font-weight: 700;
  color: #0e3d87;
}
.md-course__box-info {
  background: #fff;
  border-radius: 9px;
  margin: 0 0 15px 0;
  padding: 0 0 20px 0;
}
.md-box-info__list {
  margin: 0;
  padding: 21px 20px 0 40px;
  list-style: disc;
}
.md-box-info__list.md-block__toggle-content {
  padding: 0 20px 0 40px;
}
.md-block__toggle-content[aria-hidden='false'] {
  display: block;
}
.md-block__toggle-content {
  display: none;
}
.md-box-info__item-btn-wrap button {
  height: 30px;
  width: 110px;
  padding: 0;
  background: #192963;
  color: #fff;
  border: navajowhite;
  border-radius: 20px;
  font-size: 12px;
  font-weight: 700;
  position: relative;
  display: flex;
  justify-content: space-around;
  align-items: center;
  padding-left: 10px;
}
.md-box-info__item-btn-wrap {
  text-align: -webkit-right;
  padding-top: 10px;
  border-top: 1px solid #cccc;
  width: 87%;
  margin: 20px auto 0;
}
.try-plan .md-btn--plus::after {
  position: unset;
}
.md-course__box-footer {
  position: relative;
  width: fit-content;
  margin: 20px auto 0;
}
.md-course__box-footer a {
  font-size: 16px;
  font-weight: 700;
  height: 56px;
  width: 155px;
  margin: auto;
  background: #e5d8b3;
  border-radius: 25px;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 0 4px 0 #192963;
  color: #192963;
}
.md-course__box-footer img {
  position: absolute;
  right: 8px;
  top: 17px;
  width: 22px;
}
.md-btn--plus::after {
  content: '';
  background: url('/assets/img/top/add.svg');
  height: 20px;
  width: 20px;
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  right: 5px;
}
.md-btn--extend-info[aria-expanded='true'].md-btn--plus::after {
  background: url('/assets/img/top/close.svg');
  background-repeat: round;
}
.try-bg__plan02 {
  background: #d3f0ab;
}
.try-bg__plan03 {
  background: #fdeda9;
}
.try-plan_title {
  text-align: center;
  font-size: 24px;
  color: #197110;
  font-weight: 700;
}
.md-contact__text.md-contact__title span {
  color: #ff6e0e;
}
.try-tutor__bg {
  padding: 20px 0;
}
.try-tutor__title {
  font-size: 24px;
  font-weight: bold;
  color: #fff;
  margin: auto;
  width: fit-content;
}
.try-tutor__title p {
  margin-left: 85px;
}
.try-tutor {
  background: #182e4c;
  padding-bottom: 50px;
}
.try-tutor__cnt {
  padding: 0 10px;
}
.try-content__tutor {
  padding: 0px 20px 40px;
  background: #fff;
  font-size: 11px;
  color: #1a466b;
  border-radius: 10px;
  position: relative;
}
.try-list__tutor {
  list-style: none;
  position: relative;
  z-index: 2;
}
.try-sub__title-tutor.try-name_sub__title {
  font-size: 20px;
  font-weight: 400;
  color: #1a466b;
}
.try-sub__title-tutor span {
  color: #ebd477;
}
.try-name_sub__title {
  font-weight: 700;
  letter-spacing: 0;
  text-align: center;
  padding: 15px 0;
  color: #570b0a;
}
.try-name_sub__title span {
  color: #e52d2c;
  font-size: 20px;
}
.icon_checked {
  width: 20px;
}
.try-list__tutor li {
  display: flex;
  align-items: center;
  gap: 5px;
  font-size: 14px;
}
.try-list__tutor li:not(:last-child) {
  padding-bottom: 6px;
}
.try-name__tutor span {
  font-size: 28px;
  color: #ebd477;
}
.try-name__tutor {
  font-size: 28px;
  color: #fff;
  line-height: 1.4;
  letter-spacing: 1.2px;
}
.people_tutor {
  width: 25vw;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 1;
}
.bg_triangle {
  text-align: center;
}
.bg_triangle img {
  width: 17%;
  margin-top: -1px;
}
.try-btn-text__tutor .btn-process__bottom {
  color: #002e74;
}
.try-btn-text__tutor {
  background: #ebd477;
  box-shadow: 0 4px 0 #9d7f04;
  margin-top: 10px;
}
.p-breadcrumb__inner li {
  font-size: 10px;
}
.p-footer-sitemap__link {
  color: #fff;
}
.pass-record .p-scroll-sp__inner {
  width: fit-content;
  margin: auto;
}
.pass-record .p-scroll-sp {
  padding-right: 5%;
}
.md-notice .p-section__inner {
  padding-top: 30px;
}
.try-effort .p-section__inner {
  padding-bottom: 0;
}
.md-notice .p-section__header,
.try-effort .p-section__header {
  padding-bottom: 0;
}
.try-profes .professional {
  width: 100%;
}
.faq-teacher .c-toggle__answer {
  font-size: 14px;
}
.br-sp__small {
  display: none;
}
.refmark-professional {
  font-size: 7px !important;
  color: #570b0a !important;
}
.note-professional {
  max-width: 1200px;
  margin: auto;
  padding-top: 15px;
}
.note-professional-inner {
  width: fit-content;
  margin-left: auto;
}
.note-professional p {
  font-size: 12px;
  text-align: left;
}
.p-footer__pagetop .c-pagetop {
  bottom: 10px;
}
.try-sub__title-tutor span {
  color: #1a466b;
}

/* contact btn type 2 */
.md-contact--type2 {
  padding: 10px 0;
}

.md-contact__phone-type2 {
  max-width: 500px;
  margin-left: auto;
  margin-right: auto;
}
.md-contact__btns-type2 {
  display: flex;
  justify-content: center;
  flex: 2;
  margin-top: 5px;
  margin-bottom: 15px;
}

.md-contact__tel-wrap {
  flex: 1;
}

.md-contact__btns-type2 .md-btn__request-document,
.md-contact__btns-type2 .md-btn__fee-info {
  display: flex;
  flex-direction: column;
  font-size: 14px;
  padding: 10px 8px;
}

.md-contact__btns-type2 .md-btn__request-document {
  box-shadow: 0 4px 0 #75140c;
}

.md-contact__btns-type2 .md-btn__fee-info {
  box-shadow: 0 4px 0 #a5832a;
}

.md-contact__btns-type2 .md-btn__request-document::before,
.md-contact__btns-type2 .md-btn__fee-info::before {
  right: 8%;
  width: 15px;
  height: 15px;
  font-size: 27px;
  box-shadow: inset 0px 0px 0 1px white;
}

.md-contact-btn__content {
  color: #fff;
  margin-right: 10px;
}

.md-contact__label-btn {
  display: inline-block;
  font-size: 10px;
  line-height: 1.4;
  padding: 1px 8px;
  border-radius: 10px;
  align-self: center;
  background-color: #fff;
  margin-top: 2px;
  margin-right: 10px;
}
.try-name__tutor span.fs-7 {
  font-size: 7px;
}
.p-qa-toggle__q > .c-toggle__btn {
  font-family: 'Noto Sans JP', sans-serif;
}
.p-top-no1-note {
  width: fit-content;
  margin-left: auto;
  text-align: left;
  color: #fff;
  padding-top: 20px;
  font-size: 9px;
}

/* contact */

@media screen and (max-width: 1200px) {
  .pd-header__inner {
    padding-top: 105px;
  }
}

@media screen and (max-width: 1024px) {
  .pd-header__inner {
    padding-top: 60px;
  }
}

@media screen and (max-width: 768px) {
  .md-discuss-contact__header {
    font-size: 16px;
  }
}
@media screen and (max-width: 400px) {
  .try-name__tutor span {
    letter-spacing: 1.2px;
  }
  .br-sp__small {
    display: block;
  }
}
@media screen and (max-width: 350px) {
  .try-br__sp br,
  .md_flow-scTitle .md_sp {
    display: none;
  }
  .people_tutor {
    width: 100px;
  }
  .btn-text__content {
    gap: 5px;
  }
  .btn-text-content__style {
    letter-spacing: 0px;
  }
  .md-btn__contact .btn-text__content {
    padding-left: 36px;
  }
}
@media screen and (min-width: 768px) {
  .pc {
    display: block;
  }
  .sp {
    display: none;
  }
  .md-contact--body {
    display: flex;
    justify-content: center;
    gap: 10px;
    padding: 30px 0 30px;
    align-items: baseline;
  }
  .btn-text__content {
    height: 77px;
    border-radius: 40px;
  }
  .md-contact__btn,
  .md-btn__taiken,
  .md-contact__phone {
    width: calc(100% / 3);
  }
  .try-tutor__title {
    display: flex;
    font-size: 32px;
  }
  .try-tutor__title p {
    margin-left: 0;
  }
  .try-tutor__cnt {
    padding: 0;
    max-width: 1200px;
    margin: auto;
  }
  .try-sub__title-tutor.try-name_sub__title span {
    color: #1a466b;
    font-size: 28px;
  }
  .try-sub__title-tutor.try-name_sub__title {
    text-align: left;
    font-size: 24px;
  }
  .try-content__tutor {
    padding: 20px 100px 40px;
  }
  .people_tutor {
    max-width: 300px;
    right: 100px;
    width: 100%;
  }
  .try-list__tutor li {
    font-size: 22px;
  }
  .bg_triangle img {
    width: 100px;
  }
  .try-name__tutor {
    text-align: center;
    padding: 50px 0 0;
  }
  .try-plan_title h2 {
    font-size: 35px;
  }
  .md-course__content {
    flex-direction: row;
    width: 100%;
    max-width: 1200px;
    margin: auto;
    padding: 30px 0 0;
  }
  .md-course__box.md-course__box--style1 {
    margin-top: 0;
  }
  .md-course__box {
    width: calc(100% / 3);
  }
  .md-course__box-title {
    font-size: 22px;
  }
  .md-box-info__item {
    font-size: 16px;
  }
  .try-plan {
    padding-bottom: 50px;
    padding-top: 30px;
  }
  .md-course-fee__btn-wrap {
    flex-direction: row;
    gap: 40px;
    padding: 50px 0;
  }
  .md-course-fee__btn {
    font-size: 20px;
  }
  .c-title._h2 {
    font-size: 35px;
  }
  .faq-course .p-qa-toggle__q > .c-toggle__btn {
    font-size: 18px;
    height: auto;
    padding: 20px 15px !important;
  }
  .icon-toggle__q,
  .icon-toggle__a {
    font-size: 24px;
  }
  .con-toggle__add {
    height: 30px;
    width: 30px;
  }
  .c-toggle__answer {
    font-size: 16px;
  }
  .md-block-services {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
  }
  .md-course-services__header {
    font-size: 40px;
    width: 100%;
  }
  .md-course-services__boxes {
    flex: 1;
    flex-direction: row;
    gap: 20px;
  }
  .md-course-services__box-wrap {
    width: calc(100% / 3);
  }
  .md-course-services__box {
    margin-top: 0;
  }
  .try-services {
    padding: 50px 0;
    /* max-width: 1200px; */
    margin: auto;
  }
  .md-btn-service {
    font-size: 20px;
    max-width: 657px;
    margin: 40px auto 0;
    padding-top: 2px;
  }
  .faq-course .md-btn {
    max-width: 657px;
    font-size: 20px;
  }
  .faq-course .p-section__footer {
    margin-top: 50px;
    text-align: center;
  }
  .faq-course {
    padding: 50px 10px 100px;
  }
  .p-news__tag {
    font-size: 20px;
  }
  .p-news__text {
    font-size: 18px;
  }
  .btn-plus__more {
    font-size: 18px;
  }
  .c-toggle__btn:hover {
    text-decoration: none;
  }
  .c-toggle__btn:hover .md-toggle__btn--has-icon {
    text-decoration: underline;
  }
  .md-contact__tel-btn,
  .btn-text-content {
    font-size: 15px;
  }
  .md-contact__note {
    font-size: 12px;
  }
  .md-contact__telnumber {
    font-size: 34px;
  }
  .md-contact__tel-icon img {
    width: 20px;
  }
  .md-contact__tel {
    border-radius: 40px;
  }
  .try-breadcrumbs {
    max-width: 1200px;
    margin: auto;
    background: #fff;
    border-bottom: none;
    font-size: 12px;
  }
  .try-info__content {
    font-size: 20px;
  }
  .try-btn-text__profes {
    max-width: 370px;
    margin: 50px auto 0;
    font-size: 16px;
  }
  .high-quality__teacher {
    padding-bottom: 50px;
  }
  .faq-teacher .c-toggle__answer {
    font-size: 16px;
  }
  .refmark-professional {
    font-size: 12px !important;
  }
  .try-tutor__bg {
    padding: 50px 0 30px;
  }
  .md-contact__btns-type2 .md-btn__request-document,
  .md-contact__btns-type2 .md-btn__fee-info {
    font-size: 24px;
  }

  .md-contact__label-btn {
    font-size: 14px;
  }
  .md-course__box-footer a {
    margin-top: 2px;
  }
  .md-course__box-footer {
    line-height: 1;
    font-size: 15px;
  }
  .try-plan_content {
    height: 100%;
  }
  .btn-open__more {
    padding-top: 2px;
  }
  .btn-open__more {
    font-size: 13px;
    height: 50px;
  }
  .btn-process__bottom {
    font-size: 16px;
  }
  .try-name__tutor span,
  .try-name__tutor {
    font-size: 32px;
  }
  .p-breadcrumb__inner li {
    font-size: 12px;
  }
  .btn-process__bottom {
    gap: 20px;
  }
  .icon-toggle__a {
    top: 3px;
  }
  .btn-text__content {
    gap: 10px;
  }
  .p-top-no1-note {
    font-size: 15px;
  }
}
@media screen and (min-width: 1025px) {
  .md-contact__phone-type2 {
    display: flex;
    align-items: center;
  }
  .md-contact__phone-type2 {
    max-width: unset;
  }
  .md-contact__btns-type2 {
    margin-top: -4px;
    margin-bottom: 0;
  }
  .md-contact__tel-wrap {
    margin-left: 10px;
  }
  .md-contact__btns-type2 .md-btn__request-document,
  .md-contact__btns-type2 .md-btn__fee-info {
    flex-direction: row;
    justify-content: center;
    font-size: 28px;
    padding: 16px 8px;
  }
  .md-contact__btns-type2 .md-btn__request-document::before,
  .md-contact__btns-type2 .md-btn__fee-info::before {
    right: 5%;
    width: 20px;
    height: 20px;
    font-size: 35px;
    box-shadow: inset 0px 0px 0 4px white;
  }

  .md-contact--type2 .md-contact__text {
    font-size: 20px;
  }
  .md-contact__text.md-contact__title,
  .md-contact__text {
    font-size: 14px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .md-contact--body {
    display: flex;
    align-items: center;
    flex-direction: column;
  }
  .md-contact__btn,
  .md-btn__taiken,
  .md-contact__phone {
    width: 100%;
    max-width: 500px;
  }
  .md-course-services__header .pc {
    display: none;
  }
  .md-course-services__header .sp {
    display: block;
  }
  .md-course-services__header {
    width: 100%;
    text-align: center;
  }
  .md-course-services__boxes {
    width: 100%;
  }
  .md-course-services__box-wrap {
    width: 100%;
  }
  .md-course-services__box {
    width: 100%;
  }
  .try-content__tutor {
    width: 90%;
    margin: auto;
    padding: 20px 20px 40px;
  }
  .people_tutor {
    right: 0;
  }
}
